<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./CSS/style.css">
    <link href="https://fonts.googleapis.com/css?family=Taviraj" rel="stylesheet">
    <title>AEA.1.1.3</title>
</head>

<body>
    <div class="body">
        <header>
            <div class="color">
                <div class="index">
                    <ol class="menu">
                        <li><a href="#Argument">Argumento</a></li>
                        <li><a href="#Reparto">Reparto</a></li>
                        <li><a href="#Produccion">Produccion</a></li>
                        <li><a href="#trailer">Trailer</a></li>
                        <li><a href="#tabla">Doblajes</a></li>
                        <li><a href="#cines">Emisiones</a></li>
                        <li><a href="#links">Links de interes</a></li>
                        <li><a href="#formulario">Formulario</a></li>
                    </ol>
                </div>
            </div>

        </header>
        <section>
            <article class="nopad">
                <h1>SHARKNADO</h1>
                <p>
                    Sharknado es una serie de terror de 2013. Trata sobre un tornado marino que levanta los tiburones
                    del
                    océano y los esparce por Los Ángeles. En 2013 fue nominada a La Peor Pelicula Del Mundo.
                </p>
            </article>
            <article id="Argument">
                <h3>
                    Argumento
                </h3>
                <p>
                    Un gran huracán golpea Los Ángeles, causando inundaciones por toda la ciudad y tornados que escupen
                    tiburones antropófagos. El surfista y propietario de un bar en el muelle de Santa Monica Fin
                    (Ziering)
                    acude con su amigo Baz (Jaason Simmons) y su camarera Nova (Cassie Scerbo) a rescatar a su exesposa
                    April (Tara Reid) y a su hija adolescente Claudia (Aubrey Peeples). Después, Fin y April se dan
                    cuenta
                    de que su hijo mayor Matt (Chuck Hittinger) se encuentra en la escuela de vuelo, y quieren también
                    rescatarlo. Más tarde tratarán de disipar tornados lanzando bombas desde un helicóptero para así
                    evitar
                    más muertes.
                </p>
            </article>
            <article id="Reparto">
                <h3>
                    Reparto
                </h3>
                <ul>
                    <li>Hombres
                        <ul>
                            <li><a href="#ziering">Ian Ziering</a> como Fin 'Finley' Sheppard</li>
                            <li><a href="#heard">John Heard</a> como George</li>
                            <li><a href="#simmons">Jaason Simmons</a> como Baz Hogan</li>
                            <li>Alex Arleo como Bobby</li>
                            <li><a href="#hittinger">Chuck Hittinger</a> como Matt</li>
                            <li>Robbie Rist como Robbie</li>
                        </ul>
                    </li>
                    <li>Mujeres
                        <ul>
                            <li><a href="https://es.wikipedia.org/wiki/Tara_Reid">Tara Reid</a> Como Aplil Wexler</li>

                            <li><a href="#scerbo">Cassie Scerbo</a> Como Nova Clarke</li>


                            <li>Diane Chambers como Anges</li>
                            <li><a href="https://es.wikipedia.org/wiki/Julie_McCullough">Julie McCullough</a> como Joni
                                Waves</li>

                            <li><a href="https://es.wikipedia.org/wiki/Aubrey_Peeples" target="_blank">Aubrey Peeples</a>
                                como Claudia</li>
                        </ul>
                    </li>



                </ul>
            </article>
            <article id="Produccion">
                <h3>Producción</h3>
                <p>
                    Sharknado fue dirigida por Anthony C. Ferrante para el estudio de cine The Asylum, cuyos créditos
                    anteriores incluyen por ejemplo dirigir la película de terror Boo, y escrita por Thunder Levin,
                    cuyos
                    créditos anteriores incluyen escribir la película Mutant Vampire Zombies from the 'Hood!. El lema
                    de la
                    película es «Enough said!» (‘nada más que decir’). Sharknado es una de las muchas películas de la
                    serie
                    B por encargo de Syfy.</p>


                <p>La actriz Tara Reid, dijo de la película: «Es una mamonería, y hay solo una cierta cantidad de
                    barreras
                    que uno puede traspasar. No se puede tomar en serio cuando los tiburones realmente vuelan en el
                    cielo.
                    Es tan así que termina siendo muy divertida».</p>

                <p>El elenco tuvo que imaginar la presencia de los tiburones debido al constante uso de croma (pantalla
                    verde) para crear a los escualos e introducirlos por ordenador.</p>

                <p>En una entrevista con Uproxx, Ferrante resume la trama de la película: «Hay una inundación y una
                    tormenta. No te preocupes por ello».
                </p>
            </article>
            <article id="trailer">
                <h3>Trailer / Fotos</h3>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/M-pXDoe5a0E" frameborder="0" allow="autoplay; encrypted-media"
                    allowfullscreen></iframe>
                <div>
                    <img src="./IMAGES/portada.jpg" alt="" width="500px" height="300px">
                    <img src="./IMAGES/sharknado.png" alt="" width="500px" height="300px">
                </div>
            </article>
            <article id="tabla">
                <h3>Doblaje al español</h3>
                <p>Para su distribución en España, la película fue doblada en los estudios AC Estudis, de Valencia, al
                    igual que resto de la saga (2014, 2015, 2016, 2017 y 2018). Exceptuando esta primera parte, la
                    adaptación del texto (traducción y el ajuste) de las siguientes corrió a cargo de Carlos Ortega
                    Bellver. </p>
                <table>
                    <tr>
                        <th colspan="3" rowspan="2">
                            <p>Doblaje</p>
                        </th>
                    </tr>
                    <tr></tr>
                    <tr>
                        <th>Personaje</th>
                        <th>Actor Original</th>
                        <th>Actor de doblaje (España)</th>
                    </tr>
                    <tr>
                        <td>Fin Shepard</td>
                        <td id="ziering">Ian Ziering</td>
                        <td>Darío Torrent</td>
                    </tr>
                    <tr>
                        <td>Gerge</td>
                        <td id="heard">John Heard</td>
                        <td>Boris Sanzs</td>
                    </tr>
                    <tr>
                        <td>Nova Clarke</td>
                        <td id="scerbo">Cassandra Scerbo</td>
                        <td>Silvia Cabrera</td>
                    </tr>
                    <tr>
                        <td>Baz Hogan</td>
                        <td id="simmons">Jaason Simmons</td>
                        <td>Rafael Ordoñez</td>
                    </tr>
                    <tr>
                        <td>Matt</td>
                        <td id="hittinger">Chuck Hittinger</td>
                        <td>Enric Puig</td>
                    </tr>
                    <tr>
                        <td>Capitán Carlos Santiago</td>
                        <td>Israel Sáex de Miguel</td>
                        <td>José García</td>
                    </tr>
                    <tr>
                        <td>Palmer</td>
                        <td>Marcus Choi</td>
                        <td>Carles Caparrós</td>
                    </tr>
                    <tr>
                        <td>Nada</td>
                        <td>David Bittick</td>
                        <td>Jorge Tejedor</td>
                    </tr>

                </table>
            </article>
            <article id="cines">
                <h3>Emision internacional</h3>
                <ul>
                    <li><span>Australia</span> – Estreno en The Universal Channel estaba prevista para el 9 de
                        septiembre
                        2013, pero
                        adelantó al 26 de julio de 2013, después de la gran respuesta internacional de la película.
                        Tuvo
                        54 000 espectadores, convirtiéndose en el sexto mayor programa visto por la noche (y el tercer
                        programa no deportivo más visto) en la televisión de pago.</li>
                    <li><span>Reino Unido:</span> Estrenada en el canal Syfy el 7 de agosto de 2013.</li>
                    <li><span>Nueva Zelanda:</span> Estrenada el canal de televisión en abierto Prime el 17 de
                        septiembre de
                        2013</li>
                    <li><span>España</span>- Estrenada por La Sexta el 24 de diciembre de 2013</li>
                    <li><span>México:</span> Estrenada por Canal 5 el 8 de agosto de 2014</li>
                </ul>
            </article>
            <article id="links">
                <h3>Links de interes</h3>
                <p><a href="https://www.imdb.com/title/tt2724064/">Sharknado</a> por IMDB</p>
                <p><a href="https://www.rottentomatoes.com/m/sharknado_2013/">Sharknado</a> por rottentomatoes</p>
            </article>
            <article id="formulario">
                <form action="">
                    <fieldset>
                        <legend>
                            <h3>Formulario opinion personal</h3>
                        </legend>

                        <div>
                            <label for="name">Nombre: </label>
                            <input type="text" id="name" required pattern="[A-z]+">
                        </div>
                        <div>
                            <label for="correo">Email: </label>
                            <input type="email" name="" id="correo" required>
                        </div>
                        <div>
                            <label for="valor">Volaracion</label>
                            <input type="range" name="Puntos" id="valor" min="0" max="10">
                        </div>
                        <div>
                            <label for="opinion">Opinion personal</label>
                            <textarea name="" id="opinion" cols="30" rows="10"></textarea>
                        </div>
                        <div>
                            <input type="submit" value="Enviar">
                        </div>
                    </fieldset>
                </form>
            </article>
        </section>
        <footer>
            <h6>d.fernandez4@sapalomera.cat - ASIX1</h6>
        </footer>
    </div>
</body>

</html>